body { background-color: #BB1132;
}
#content {
	background-color: white;
	width: 1000px;
	padding: 4px;
	border-style: solid;
	border-color: white;
	border-width: 4px;
	color: white;
	font-family: arial;
	margin: auto;
}
#r1 {
	background-color: #BB5566;
	width: 20%;
	border-style: solid;
	border-color: white;
	border-width: 4px;
	border-left-width: 0px;
	border-top-width: 1px;
	color: white;
	font-family: arial;
}
#b1 {
	background-color: #5566BB;
	width: 28%;
	border-style: solid;
	border-color: white;
	border-width: 4px;
	border-top-width: 1px;
	color: white;
	font-family: arial;
	padding: 5px;
	font-size: small;
}
#g1 {
	background-color: #55BB66;
	width: 34%;
	border-style: solid;
	border-color: white;
	border-width: 4px;
	border-top-width: 1px;
	color: white;
	font-family: arial;
}
#y1 {
	background-color: #BBBB66;
	width: 18%;
	border-style: solid;
	border-color: white;
	border-width: 4px;
	border-top-width: 1px;
	border-right-color: #BBBB66;
	color: white;
	font-family: arial;
}

#bl1 { background-color: #222222;
		padding: 0px;
		border-top-style: solid;
		border-top-color: white;
		border-top-width: 4px;
	}
#bl2 { width: 46%;
		padding: 0px;
		margin: 0px;
	}

#lrg { font-size: 100px;
		font-weight: bold;
		padding-top: 0px;
		padding-left: 5px;
		padding-bottom: 0px;
		margin: 0px;
		text-align: right;
	}
#dstr { font-size: 25px;
		font-weight: bold;
		padding-top: 0px;
		padding-left: 20px;
		padding-bottom:0px;
		margin: 0px;
		text-align: right;
		position: relative;
		top: -18px;
	}
	
#rest { background-color: #4455FF;
		border-top-style: solid;
		border-top-color: white;
		border-top-width: 8px;
		border-bottom-style: solid;
		border-bottom-color: white;
		border-bottom-width: 8px;
		padding-left: 20px;

	}
#bottom { 
			background-color:#222222;
			padding:3px;
			text-align: center;
			/*border-right-style: solid;
			border-right-color: white;
			border-right-width: 4px;*/
		}
#side { width: 350px;
		float: right;
		margin: 20px;
		margin-top: 25px;
		margin-right: 12px;
		padding: 15px;
		padding-top: 5px;
		background-color: #45EE00;
		color: black;
		border-style: solid;
		border-color: white;
		border-width: 8px;
	}

table {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
tr { padding: 0px;
	margin: 0px;
}
td { padding: 0px;
	margin: 0px;
}
p { padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
}
a { color: #D3D3FF;
}
h3 { padding-top: 11px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0 px;
}
#side p {padding-top: 0px; padding-bottom: 3px; margin-top: 0px; }

